<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000051706011</ID>
<TITRE_TA>Chapitre II : Sûreté portuaire</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2025-06-08" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000051706013" num="A5332-1" origine="LEGI"/>
<LIEN_ART debut="2025-06-08" etat="MODIFIE" fin="2026-01-05" id="LEGIARTI000051706015" num="A5332-2" origine="LEGI"/>
<LIEN_ART debut="2026-01-05" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000053304363" num="A5332-2" origine="LEGI"/>
<LIEN_ART debut="2025-06-08" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000051706017" num="A5332-3" origine="LEGI"/>
<LIEN_SECTION_TA cid="LEGISCTA000051706019" debut="2025-06-08" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000051706019" niv="6" url="/LEGI/SCTA/00/00/51/70/60/LEGISCTA000051706019.xml">Section 1 : Organisation administrative</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000051706027" debut="2025-06-08" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000051706027" niv="6" url="/LEGI/SCTA/00/00/51/70/60/LEGISCTA000051706027.xml">Section 2 : Mesures de sûreté</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000051706051" debut="2025-06-08" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000051706051" niv="6" url="/LEGI/SCTA/00/00/51/70/60/LEGISCTA000051706051.xml">Section 3 : Sûreté des ports</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000051706085" debut="2025-06-08" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000051706085" niv="6" url="/LEGI/SCTA/00/00/51/70/60/LEGISCTA000051706085.xml">Section 4 : Sûreté des installations portuaires</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000051706117" debut="2025-06-08" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000051706117" niv="6" url="/LEGI/SCTA/00/00/51/70/61/LEGISCTA000051706117.xml">Section 5 : Contrôles de sûreté</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000051706135" debut="2025-06-08" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000051706217" niv="6" url="/LEGI/SCTA/00/00/51/70/62/LEGISCTA000051706217.xml">Section 6 : Agrément et habilitation des personnes physiques</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000051706139" debut="2025-06-08" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000051706139" niv="6" url="/LEGI/SCTA/00/00/51/70/61/LEGISCTA000051706139.xml">Section 7 : Agrément et habilitation des personnes morales</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000051706203" debut="2025-06-08" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000051706203" niv="6" url="/LEGI/SCTA/00/00/51/70/62/LEGISCTA000051706203.xml">Section 8 : Dispositions générales</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000023086525" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des transports" debut="2010-12-01" fin="2999-01-01" id_txt="LEGITEXT000023086525">Code des transports</TITRE_TXT>
<TM>
<TITRE_TM debut="2013-08-30" fin="2999-01-01" id="LEGISCTA000027908281">PARTIE RÉGLEMENTAIRE - Arrêtés </TITRE_TM>
<TM>
<TITRE_TM debut="2025-06-08" fin="2999-01-01" id="LEGISCTA000051706005">CINQUIÈME PARTIE : TRANSPORT ET NAVIGATION MARITIMES</TITRE_TM>
<TM>
<TITRE_TM debut="2025-06-08" fin="2999-01-01" id="LEGISCTA000051706007">Livre III : LES PORTS MARITIMES</TITRE_TM>
<TM>
<TITRE_TM debut="2025-06-08" fin="2999-01-01" id="LEGISCTA000051706009">Titre III : POLICE DES PORTS MARITIMES</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
